/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

table .addborder123 { border:1;}



input[type="button"], input[type="submit"], button{
    border: none;
    padding: 12px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: #43c9c6; 
    color: white; 
    border: 2px solid #43c9c6;
    font-family: "U.S. 101 [RUS by Daymarius]", Helvetica, Arial, sans-serif;
    
}
input[type="button"]:hover, input[type="submit"]:hover, button:hover{
    background-color: white;
    color: black;
}